.schedule-bloc
{
    margin-left: 10px;
    margin-right:10px;
}

.schedule-bloc .media-pic
{
    width:100%;
}
.img-agenda
{
    width:100%;
}
/*
.pagination a{
    font-family: 'oswaldlight';
    background: #f0f0f0;
    margin-right: 1px;
    font-size: 21px;
    line-height: 40px;
    padding: 0 14px;
    color: #333333;
    text-decoration: none;
}
.pagination a.current{
    background: #575757;
    color: #FFFFFF;
}*/

/* remove style blue for device IOS */
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}

/* display price in promotion */
#rates #prices span.blue{
    display: inline !important;
}
#rates #prices  span.strike{
    display: inline !important;
    text-decoration: line-through;
}

/* button pass to years */
.monthLinks .l{
    float:left;
}
.monthLinks .r{
    float:right;
}

/* popup send message */
.overlayer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.overlayer .overlayer-bg {
    width: 100%;
    height: 100%;
    background: url('/resources/img/assets/overlayer_bg.png');
    position: absolute;
    z-index: 1;
}

.overlayer .overlayer-close {
    position: absolute;
    z-index: 3;
    width: 30px;
    height: 30px;
    top: 40px;
    left: 50%;
    margin-left: 430px;
}

.overlayer .overlayer-content {
    width: 900px;
    height: 500px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 0 5px #333;
    -webkit-box-shadow: 0 0 5px #333;
    box-shadow: 0 0 5px #333;
    position: absolute;
    z-index: 2;
    overflow: auto;
    left: 50%;
    margin-left: -460px;
    top: 40px;
    padding: 20px;
}

@media only screen and (max-width: 1000px){
    .overlayer .overlayer-content {
        width: 96%;
        height: 400px;
        left: 2%;
        margin-left: 0;
    }
}

/* fix height for video in slide */
.slide-height{
    height:400px !important;
}

/* tag message errors */
.rounded {
    border-radius: 0;
}
.error-list {
    border: 1px solid #c90d0d;
    color: #c90d0d;
    font-weight: 700;
}

/*google map popup*/
#house-popup .slick-slider {
    width: 300px;
}
#house-popup .slick-slider img{
    width: 300px;
}
#house-popup .house-info
{
    height: 100px;
}
#house-popup .slick-prev
{
    left: 0;
    top: 50%;
}
#house-popup .slick-next
{
    right: 0;
    top: 50%;
}

.no-pointer {
    cursor: auto !important;
}
